@charset "UTF-8";

.rf_night {
  color: #1b1f78;
}
.rf_night .inner {
  width: 1000px;
  max-width: 100%;
  min-width: 1000px;
  margin: 0 auto;
}

#cover {
  height: auto;
}

#introduction {
  background-image: url("../img/rf_night/bg_01_pc.jpg");
  background-size: cover;
  background-position: center top;
  padding: 50px 0 60px;
}
#introduction p {
  width: auto;
  text-align: center;
  font-size: 16px;
  line-height: 3.7;
  color: #1b1f78;
}
#introduction p + p {
  margin-top: 2em;
}

#part {
  background-image: url("../img/rf_night/bg_02_pc.jpg");
  background-size: cover;
  background-position: center top;
  padding: 90px 0;
}
#part h2 {
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 1.5em;
}
#part .list_part li {
  background-color: #fff;
  border-radius: 30px;
  padding: 35px 30px;
}
#part .list_part li + li {
  margin-top: 45px;
}
#part .list_part li .flex {
  display: flex;
  align-items: center;
}
@media screen and (min-width: 737px) {
  #part .list_part li:nth-child(even) .flex {
    flex-direction: row-reverse;
  }
}
#part .list_part li .flex .image {
  width: 430px;
}
#part .list_part li .flex .text {
  flex: 1;
}
#part .list_part li .flex .text p {
  font-size: 16px;
  line-height: 2.4;
  font-weight: 600;
}

#stream {
  padding: 50px 0;
}
#stream h2 {
  text-align: center;
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 1.5em;
}
#stream .description {
  text-align: center;
  font-size: 16px;
  line-height: 2;
}
#stream .links {
  display: flex;
  gap: 30px;
  margin: 20px 0;
}
#stream .links a {
  position: relative;
  flex: 1;
  text-decoration: none;
  font-size: 16px;
  font-weight: 600;
  color: #1b1f78;
  border: solid 1px #1b1f78;
  border-radius: 20px;
  padding: 1.5em 0 1.5em 7em;
}
#stream .links a::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 2.5em;
  transform: translateY(-50%);
  width: 3.125em;
  height: 2.5em;
  background-size: 100%;
}
#stream .links a.instagram::before {
  background-image: url("../img/rf_night/icon_instagram@2x.png");
}
#stream .links a.youtube::before {
  background-image: url("../img/rf_night/icon_youtube@2x.png");
}
#stream .links a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 1em;
  transform: translateY(-50%);
  width: .875em;
  height: 1.625em;
  background-image: url("../img/rf_night/arrow_right@2x.png");
  background-size: 100%;
}
#stream .box {
  background-color: #eeeeee;
  border-radius: 20px;
  padding: 20px;
}
#stream .box h3 {
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 1.25em;
}
#stream .box p {
  text-align: center;
  font-size: 14px;
  line-height: 1.6;
}

#profile {
  background-image: url("../img/rf_night/bg_01_pc.jpg");
  background-size: cover;
  background-position: center top;
  padding: 50px 0;
}
#profile h2 {
  text-align: center;
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 1.5em;
}
#profile .list_profile li + li {
  margin-top: 50px;
}
#profile .list_profile li h3 {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 1em;
}
#profile .list_profile li h3 small {
  font-size: .75em;
  margin-left: 3em;
}
#profile .list_profile li p {
  font-size: 14px;
  line-height: 1.6;
}

#end {
  padding-top: 60px;
}
#end .title_riceforce-is {
  display: block;
  width: 300px;
  margin-inline: auto;
}
#end p {
  text-align: center;
  font-size: 16px;
  line-height: 2.6;
  margin-top: 2em;
}